Mailinglist Archive: opensuse (4219 mails)

< Previous Next >
Re: [opensuse] Spamassassin Dependency in kde?
  • From: Stephan Binner <stbinner@xxxxxxx>
  • Date: Sat, 2 Dec 2006 09:12:05 +0100
  • Message-id: <200612020912.05894.stbinner@xxxxxxx>
On Saturday 02 December 2006 06:01, John Andersen wrote:

> So which of kde packages insists on installing SA.

kdepim3 recommends now, not requires, Spamassassin.

Bye,
Steve
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References